class AddUpdateUserIdToGraduationWorks < ActiveRecord::Migration[5.2]
  def change
    add_column :graduation_works, :update_user_id, :integer
    GraduationWork.update_all("update_user_id = commit_user_id")
  end
end
